.view-landing .views-exposed-widget{
    width: 220px;
    margin-left: 20px;
}

.view-landing .views-exposed-widget:first-child {
    margin-left: 0;
}

.view-landing .views-exposed-widget select{
	width: 200px;	
}

.view-landing .views-exposed-form {
    width: 
	margin-bottom: 25px;
}

.view-landing table.views-view-grid{
	width: 100%;
}

.view-landing table.views-view-grid td{
	padding-right:20px;
	padding-bottom: 20px;
}

.view-landing table.views-view-grid td.col-last{
	padding-right:0;
}

.view-landing table.views-view-grid .views-field-nothing{
	padding: 2px 0 10px;
}

.tempalte-system-links {
	margin: 5px 0;
	padding:0;
}

.tempalte-system-links li{
	display: inline;
	margin-right: 10px;
}

.templates-popup {
	background: url(../images/preload.gif) no-repeat 50% 50%;
	margin:0;
	border:0;
	padding:0;
}

.page-uslugi-landing .templates-popup{
	background: none;
} 


.template-order {
	position: absolute;
	display:block;
	width:100%;
	height: 100px;
}

.page-uslugi-landing .template-order,
.page-uslugi-landing .ctools-modal-content .modal-header{
	background: #240d11;	
	color:#fff;
}

.page-uslugi-landing .template-order .fields{
	padding: 20px .25em 0 1em;
}

.page-uslugi-landing .template-order .fields .field{
	margin-right: 50px;
	float:left;
}


.page-uslugi-landing .ctools-modal-content .modal-header{
	border-bottom:0;
}

.template-resizer{
	height: 100px;
}

.page-uslugi-landing .close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.8;
  filter: alpha(opacity=80);
  margin-top:4px;
  margin-right:4px;
}

.page-uslugi-landing .close:hover,
.page-uslugi-landing .close:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=1);
}


.page-uslugi-landing .order-link,
.page-uslugi-landing a.order-link  {
	background: #f5a248;
	color:#260f13;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 10px;
	border:0;
	-webkit-box-shadow: 4px 4px 0px #fff;
	-moz-box-shadow:    4px 4px 0px #fff;
	box-shadow:         4px 4px 0px #fff;
	margin-top: 50px;
}

.order-link-wrapper{
	padding-top:10px;
}


.template-order-form{
	
}

.template-order-form .pane{
	float:left;
}

.template-order-form .pane.template-preview{
	width:60%;
}

.template-order-form .pane.template-preview .inner{
	padding: 20px 0 0 10%;	
}


.template-order-form .pane.order-form{
	width:40%;
}

.page-uslugi-landing .item-list .pager li{
	padding:0;
}

.page-uslugi-landing .item-list .pager li > a{
	padding: 5px 8px;
}


/**
 * 	Page: uslugi
 */

.page-uslugi .ctools-modal-content .modal-header{
	background: #240d11;	
	color:#fff;
}

.page-uslugi .template-order .fields{
	padding: 20px .25em 0 1em;
}

.page-uslugi .template-order .fields .field{
	margin-right: 50px;
	float:left;
}

.page-uslugi .ctools-modal-content .modal-content{
	box-shadow: none;
	overflow: hidden;
}

.page-uslugi .ctools-modal-content .modal-header{
	border-bottom:0;
}

.template-resizer{
	height: 100px;
}

.page-uslugi .close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.8;
  filter: alpha(opacity=80);
  margin-top:0;
  margin-right:4px;
}

.page-uslugi .close:hover,
.page-uslugi .close:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=1);
}

.page-uslugi .order-form-popup{
	padding: 20px;
}

.view-landing  .form-control{
	border: 1px solid #aaa;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: 0;
	transition: 0;
	padding:2px 5px;
	border-radius: 2px;
	height: 23px;
	width: 150px;
}